Package Gnumed :: Package business :: Module gmIncomingData |
[frames] | no frames]

# Module gmIncomingData

source code

Handling of <INCOMING> area.

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later

Classes
| cIncomingData Represents items of incoming data, say, HL7 snippets.

Functions
get_incoming_data(order_by=None, return_pks=False) | source code
create_incoming_data(data_type, filename) | source code
delete_incoming_data(pk_incoming_data=None) | source code

Imports: sys, os, logging, gmI18N, gmTools, gmBusinessDBObject, gmPG2, gmDateTime